### Select

Customize the native «select» with custom CSS that changes the element’s initial appearance..

#### Bootstrap Select

###### Basic Select

Use `.form-select` class for basic select control.

###### Disabled Select

Use `disabled` attribute for disabled select control.

#### Input Group Select

###### Basic Select with Input Group

Options

###### Input group append

Options

#### Choices

Click here for more information

###### Basic Choices

Use `.choices` class for basic choices control.

###### Single Select with Label

Use `optgroup` attribute for basic choices with Label control.

#### Multiple choices

###### Basic Multiple choices

Use `.choices` class for basic choices control. Use `multiple="multiple"` attribute for multiple select box.

###### Multiple Select with Label

Use `optgroup` attribute for multiple select box with Label control.

###### Multiple Select with Remove Button

Use `.multiple-remove` attribute for multiple select box with remove button.

###### choices with Light Background Options

Use `.select-light-{colorName}` class for light background to selected Options.